<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.openhab.binding</groupId>
  <artifactId>org.openhab.binding.bticino</artifactId>
  <version>1.14.0</version>
  <versioning>
    <latest>1.14.0</latest>
    <release>1.14.0</release>
    <versions>
      <version>1.7.0</version>
      <version>1.8.0</version>
      <version>1.8.2</version>
      <version>1.8.3</version>
      <version>1.9.0</version>
      <version>1.10.0</version>
      <version>1.11.0</version>
      <version>1.12.0</version>
      <version>1.13.0</version>
      <version>1.14.0</version>
    </versions>
    <lastUpdated>20191215154145</lastUpdated>
  </versioning>
</metadata>
